Subject: Re: A FORWARD

From: XiaoFei Wang <[email-masked]>
Date: Thu, 28 May 1992 21:22:58 EDT

/* on sunyab.mlists.ccnet-l you said: */
:
:Here I have several interesting obserbations about gb2ps v2.0:

:1) it does not work well with shorter file (less than one page) e.g. dumu.gb
:       posted several weeks ago. For this same file, with v1.0, I can get
:       DEClaser print out and can view by pageview on SUN, but v2.0 doesn't;

I found that
what matters is not whether the files being shorter or longer.
gb2ps does not ascii punctuations. I suggest you change ascii
punctuations to GB ones in dumu.gb and see what happens.

:2) I think it's a time to work our a standard, or a general rule of programing
:       and documenting the chinese software, this will save a lot of time for
:       both users (who can learn them quikly) and the creator, just follow
:       some convention.

That is what I want to say in a long time regarding formatting
commands. What a mess it is:

A1 LI3 BA1 BA1 ( Yan Yongxin ) uses psudo TeX commands.
CPL-1.1 uses its own commands.
gb2ps uses Postscript like commands.

I would suggest to establish a Chinese Computing Formatting Commands
Standards Committee ( CCFCSC ). Let those who don't follow standards
mei2 you3 hao3 ri4zi5 guo4.

--
[email-masked] | Subscribe Chinese Poem Exchange and Discussion List
mail [email-masked] with "SUB CHPOEM-L 1st LastName" in the MESSAGE BODY
InterNet Address: UBVM.CC.BUFFALO.EDU | Posting in UUENCODED GB and BIG5